Skip to main content
GET/point-customer-level/:id/

Get specific customer level

You can return a specific customer level details.

AttributesTypeRequiredDescription
idintegeryesA unique identifier for the point acquire rule which is given by User.com

Request​

curl --location --request GET 'https://<your_app_subdomain>.user.com/api/public/point-customer-level/1/' \
--header 'accept: application/json' \
--header 'Authorization: Token <your_64_char_api_key>' \
--header 'Accept: */*; version=2'

Response​

{
"id": 1,
"name": "string",
"min_threshold": 0,
"max_threshold": 0,
"perks": {},
"point_campaign": 1,
"user_attribute": 1
}